﻿@model TooJaVile.Models.Person

@{
    ViewBag.Title = "Delete";
}

<h2>Kustuta</h2>

<h3>Kas oled kindel, et soovid kustutada töötaja andmed?</h3>
<div>
    @*<h4>Person</h4>*@
    <hr />
    <dl class="dl-horizontal">


        <dt>
            Eesnimi
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FirstName)
        </dd>

        <dt>
            Perekonnanimi
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LastName)
        </dd>
        <dt>
            E-mail
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Email)
        </dd>

        <dt>
            Sünnikuupäev
        </dt>

        <dd>
            @Html.DisplayFor(model => model.BirthDate)
        </dd>

        <dt>
           Osakonnajuht
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IsManager)
        </dd>

        <dt>
           Raamatupidaja
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IsAccountant)
        </dd>

        <dt>
            Üliõpilane
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IsStudent)
        </dd>

        <dt>
            Põhipuhkuse kestus
        </dt>

        <dd>
            @Html.DisplayFor(model => model.VacationDays)
        </dd>

        @*<dt>
            @Html.DisplayNameFor(model => model.DataFile.ContentType)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DataFile.ContentType)
        </dd>*@

        <dt>
            Osakond
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Department.Name)
        </dd>

        @*<dt>
            @Html.DisplayNameFor(model => model.Person2.Email)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Person2.Email)
        </dd>*@

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Kustuta" class="btn btn-default" /> |
            @Html.ActionLink("Tagasi nimekirja", "Index")
        </div>
    }
</div>
